=== debian/control ===
Source: orange-theme
Section: x11
Priority: extra
Maintainer: François Vogelweith <francois.vogelweith@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: orange-theme
Architecture: all
Depends: ${misc:Depends}, humanity-icon-theme, gtk-orange-theme, metacity-orange-theme, emerald-orange-theme, wallpaper-orange-theme, mate-orange-theme, bisigi-cursor-theme
Description: Orange theme
 Orange theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Orange" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme

Package: mate-orange-theme
Architecture: all
Depends: ${misc:Depends}, gtk-orange-theme, metacity-orange-theme, humanity-icon-theme
Suggests: orange-theme
Description: Orange GNOME theme
 This package contains Orange GNOME theme.

Package: gtk-orange-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: orange-theme
Description: Orange GTK+ theme
 This package contains Orange GTK+ theme.

Package: metacity-orange-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: orange-theme
Description: Orange Metacity theme
 This package contains Orange Metacity theme.

Package: emerald-orange-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: orange-theme
Description: Orange Emerald theme
 This package contains Orange Emerald theme.

Package: wallpaper-orange-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: orange-theme
Description: Orange wallpaper
 This package contains Orange wallpaper.
